package cn.com.ctop.kuaishou.modules.report.service;

import com.alibaba.fastjson.JSONArray;
import com.alibaba.fastjson.JSONObject;

import java.util.List;

public interface IKsNewGroupReportService {

    List<JSONObject> getKsNewGroupGroupByAccount(JSONArray accountIds, String startDate, String endDate, String target, String order);

    List<JSONObject> getKsNewGroupGroupByStatDate(JSONArray accountIds, String startDate, String endDate);

    JSONObject getSumNewGroupBy(JSONArray accountIds, String startDate, String endDate);

}
